Subject: New Reply Received - Hi
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 02:44:35 +0000

Hi Syed Ataullah,  The customer has responded to the ticket.  Hi  Ticket comment <div>Is it my mistake to transfer money to an account that dont exist anymore? Did u ready my email that i send on August 6.? Why did your support team ignore it and made tje transaction on August 9? 

I need my money back. I want it back. I gave my bank details and you should transfer the amount to that account. 

100% i will file a case withe Dubai Consumer protection if i dont get my money</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476168